div {
 padding:0px;
 margin:0px;
 border-width:0px;
 border-style:solid;
 border-color:blue;
}
.bggrey {
 background-color:grey;
 color:black;
}

.bgwhite {
 background-color:white;
 color:black;
}

.bgblue {
 background-color:rgb(32,56,100);
 color:white;
}

.bgred {
 background-color:rgb(112,38,65);
 color:white;
}

.noborder {
 border:0;
}

.bluetext {
  color:rgb(32,56,100);
}

li {
  padding-top: 5px;
  padding-bottom: 5px;
}

.desktop-calculator{ 
                    display: inline-block; 
                } 
                 
                .mobile-calculator{ 
                    display: none; 
                } 
  
@media (max-width: 1000px){    
                 
                .desktop-calculator{ 
                    display: none; 
                } 
                 
                .mobile-calculator{ 
                    display: inline-block; 
                } 
} 